
-- Add up migration script here
UPDATE script SET content = 'import * as wmill from "windmill-cli@1.393.2"

export async function main(x: string) {
  await wmill.hubPull({ workspace: "admins", token: process.env["WM_TOKEN"], baseUrl: process.env["BASE_URL"] })
  return x
}
', language = 'bun',
lock = '{\n  "dependencies": {\n    "windmill-cli": "latest"\n  }\n}\n//bun.lockb\[encoded data, 64321 characters]'
WHERE hash = -28028598712388162 AND workspace_id = 'admins';